## svm-doc 2.8.20250602

=== debian/changelog ===
svm-doc (2.8.20250602) UNRELEASED; urgency=medium

  * Changing svm_plugin autotools files generation to stabilize patches.
  * Add svm-plugins-community dependency to svm package.

 -- Julien Bruguier <projet.svm@pappy.tf>  Mon, 02 Jun 2025 23:42:55 +0200

svm-doc (2.8.20250523) UNRELEASED; urgency=medium

  * Adding plugin key package_directory on svm_config for automatic delivery
    of plugins.
  * Update Doxyfile for API documentation.

 -- Julien Bruguier <projet.svm@pappy.tf>  Thu, 22 May 2025 17:34:16 +0200

svm-doc (2.8.20250522) UNRELEASED; urgency=medium

  * Adding version_api_next_minor and version_api_next_major to svm_config
    configuration keys for plugin dependencies automation.

 -- Julien Bruguier <projet.svm@pappy.tf>  Thu, 22 May 2025 17:34:16 +0200

svm-doc (2.8.20250319) UNRELEASED; urgency=medium

  * Initial release of the Simple Virtual Machine core

 -- Julien Bruguier <projet.svm@pappy.tf>  Tue, 20 May 2025 10:40:24 +0200
