=== debian/control ===
Source: svm-doc
Section: devel
Priority: extra
Maintainer: Julien Bruguier <projet.svm@pappy.tf>
Build-Depends: debhelper-compat (= 13 )
Standards-Version: 4.6.0
Homepage: http://www.pappy.tf/projet/svm
Rules-Requires-Root: no

Package: svm-doc
Architecture: all
Depends: ${misc:Depends}, svm-core (= 2.8.20250602 )
Description: Simple Virtual Machine documentation
 This is the Simple Virtual Machine allowing to run
 applications written in its specific code, using
 plugins written in C or C++.
