## svm-doc 2.8.20250604

=== debian/changelog ===
svm-doc (2.8.20250604) UNRELEASED; urgency=medium

  * Changing autoconf versioning
  * Downgrade autoconf to 2.69 and debhelper-compat to 12 for build on Debian
    version 10

 -- Julien Bruguier <projet.svm@pappy.tf>  Wed, 04 Jun 2025 19:12:17 +0200
