## svm-doc 2.8.20250606

=== debian/changelog ===
svm-doc (2.8.20250606) UNRELEASED; urgency=medium

  * Adding atomic library link option for build on arm (Raspberry Pi).

 -- Julien Bruguier <projet.svm@pappy.tf>  Fri, 06 Jun 2025 22:23:34 +0200
