## svm-doc 2.8.20250724

=== debian/changelog ===
svm-doc (2.8.20250724) UNRELEASED; urgency=medium

  * Adding HELP clause to ARGUMENTS in application file
  * Fixing bugs on :com.idle instruction on protocol handling
  * Fixing bug on com.size protocol on end of stream

 -- Julien Bruguier <projet.svm@pappy.tf>  Thu, 24 Jul 2025 00:56:40 +0200
