## svm-doc 2.8.20250725

=== debian/changelog ===
svm-doc (2.8.20250725) UNRELEASED; urgency=medium

  * Fixing API documentation on type in main page
  * Transform libatomic absence error into warning

 -- Julien Bruguier <projet.svm@pappy.tf>  Fri, 25 Jul 2025 12:15:22 +0200
