## svm-doc 2.8.20250826

=== debian/changelog ===
svm-doc (2.8.20250826) UNRELEASED; urgency=medium

  * Some small optimisations and refinements on the variables caching system.

 -- Julien Bruguier <projet.svm@pappy.tf>  Tue, 26 Aug 2025 00:07:24 +0200

svm-doc (2.8.20250825) UNRELEASED; urgency=medium

  * Optimisation of SVM variables management in plugin callbacks (cache of
    unordered_set) between 10% and 25% of execution gain.

 -- Julien Bruguier <projet.svm@pappy.tf>  Mon, 25 Aug 2025 13:04:06 +0200
