## svm-doc 2.8.20250827

=== debian/changelog ===
svm-doc (2.8.20250827) UNRELEASED; urgency=medium

  * One last optim on the variables caching system.
  * Add some basic tests on the SVM core project.

 -- Julien Bruguier <projet.svm@pappy.tf>  Wed, 27 Aug 2025 00:12:09 +0200
