## svm-doc 2.8.20250903

=== debian/changelog ===
svm-doc (2.8.20250903) UNRELEASED; urgency=medium

  * Add internal chronometer (not used in plain delivery) as tool for optims.
  * Another optim on regex parameter elements comparison, gaining 11% time
    (with the last optim of 25%, current status is 34% optim in total).

 -- Julien Bruguier <projet.svm@pappy.tf>  Wed, 03 Sep 2025 13:38:55 +0200
