## svm-doc 2.8.20250908

=== debian/changelog ===
svm-doc (2.8.20250908) UNRELEASED; urgency=medium

  * Instruction :com.prompt now raises a NUMERIC interruption on an empty
    string.
  * Adding svm_package binary for applications/libraries/plugins local
    deployment.

 -- Julien Bruguier <projet.svm@pappy.tf>  Mon, 08 Sep 2025 22:21:11 +0200
