## svm-doc 2.8.20250909

=== debian/changelog ===
svm-doc (2.8.20250909) UNRELEASED; urgency=medium

  * Some improvments on svm_package binary.

 -- Julien Bruguier <projet.svm@pappy.tf>  Tue, 09 Sep 2025 22:44:14 +0200
