## svm-doc 2.8.20250910

=== debian/changelog ===
svm-doc (2.8.20250910) UNRELEASED; urgency=medium

  * Adding conditionals, concatenation, flags and flavors on svm_package
    binary.

 -- Julien Bruguier <projet.svm@pappy.tf>  Wed, 10 Sep 2025 22:39:25 +0200
