## svm-doc 2.8.20250912

=== debian/changelog ===
svm-doc (2.8.20250912) UNRELEASED; urgency=medium

  * Fixing shell escape chars in svm_plugin and svm_package.

 -- Julien Bruguier <projet.svm@pappy.tf>  Fri, 12 Sep 2025 09:59:25 +0200
