## svm-doc 2.8.20250915

=== debian/changelog ===
svm-doc (2.8.20250915) UNRELEASED; urgency=medium

  * Adding directory command to svm_package.

 -- Julien Bruguier <projet.svm@pappy.tf>  Mon, 15 Sep 2025 13:28:04 +0200
