=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: svm-doc
 Architecture: all
-Depends: ${misc:Depends}, svm-core (= 2.8.20250912 )
+Depends: ${misc:Depends}, svm-core (= 2.8.20250915 )
 Description: Simple Virtual Machine documentation
  This is the Simple Virtual Machine allowing to run
  applications written in its specific code, using
