## svm-doc 2.8.20251026

=== debian/changelog ===
svm-doc (2.8.20251026) UNRELEASED; urgency=medium

  * Adding time optimisation on plugin instruction parameter verification.

 -- Julien Bruguier <projet.svm@pappy.tf>  Sun, 26 Oct 2025 23:26:04 +0100
