## svm-doc 2.8.20251104

=== debian/changelog ===
svm-doc (2.8.20251104) UNRELEASED; urgency=medium

  * Fixing issue on time optimisation on plugin instruction parameter
    verification: Less optimised, but without coredumps.
    (Version 2.8.20251026 may core when wrong parameters are provided
    to instructions.)

 -- Julien Bruguier <projet.svm@pappy.tf>  Tue, 04 Nov 2025 23:31:11 +0100
